﻿/* widths */
.daterangepicker {
  position: fixed;
  color: #003a63;
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 0px;
  width: 100%;
  padding: 0;
  margin-top: 1px;
  top: 0px !important;
  right: 0 !important;
  padding-bottom: 100px;
  height: 100%;
  background-clip: border-box;
  /* Calendars */
}
.daterangepicker .div-row {
  float: right;
  width: 100%;
}
.daterangepicker .calendars-holder {
  background: #003a63;
  padding: 15px;
  float: right;
  width: 100%;
  position: relative;
}
.daterangepicker .calendars-holder .cancel-btn {
  left: 5px;
  position: absolute;
  top: -10px;
  font-size: 35px;
  color: #FFF;
  z-index: 10;
  padding: 10px;
  cursor: pointer;
}
.daterangepicker .calendars-holder .ranges {
  display: none;
  float: left;
  width: 18%;
  margin-right: 2%;
  position: relative;
}
.daterangepicker .calendars-holder .ranges ul {
  list-style: none;
  margin: 0 auto;
  padding: 0;
  width: 100%;
}
.daterangepicker .calendars-holder .ranges li {
  font-size: 13px;
  background-color: #003a63;
  border: 1px solid #003a63;
  border-radius: 0px;
  color: #4a5257;
  padding: 3px 12px;
  margin-bottom: 8px;
  cursor: pointer;
}
.daterangepicker .calendars-holder .ranges li:hover {
  background-color: #4a5257;
  border: 1px solid #4a5257;
  color: #fff;
}
.daterangepicker .calendars-holder .ranges li.active {
  background-color: #4a5257;
  border: 1px solid #4a5257;
  color: #fff;
}
.daterangepicker .calendars-holder .ranges .summery-dates {
  margin-top: 45px;
  color: #fff;
}
.daterangepicker .calendars-holder .ranges .summery-dates .summery-date {
  font-size: 16px;
  border-bottom: 1px solid #7c8a92;
  margin-top: 40px;
}
.daterangepicker .calendars-holder .ranges .summery-dates .summery-date:first-child {
  margin: 0;
}
.daterangepicker .calendars-holder .ranges .summery-dates .summery-title {
  font-size: 20px;
  display: block;
}
.daterangepicker .calendars-holder .ranges .summery-dates .summery-week-day {
  display: block;
}
.daterangepicker .calendars-holder .ranges .summery-dates .summery-month-day {
  font-size: 75px;
  line-height: 75px;
}
.daterangepicker .calendars-holder .ranges .summery-dates .summery-month {
  padding-right: 5px;
}
.daterangepicker .calendars-holder .ranges .summery-nights {
  margin-top: 10px;
  font-size: 16px;
}
.daterangepicker .calendars-holder .ranges .applyBtn {
  margin-top: 70px;
  text-align: center;
  color: #FFF;
  background: #2e91b3;
  border-radius: 3px;
  padding: 6px 24px;
  font-size: 18px;
}
.daterangepicker .calendars-holder .calender-content {
  float: right;
  width: 77%;
  overflow: hidden;
}
.daterangepicker .calendars-holder .calender-content .top-calendar-holder {
  position: relative;
  float: right;
  width: 100%;
}
.daterangepicker .calendars-holder .calender-content .top-calendar-holder .dates-step {
  float: right;
  text-align: right;
  margin-top: 15px;
}
.daterangepicker .calendars-holder .calender-content .top-calendar-holder .dates-step .number {
  border-radius: 50px;
  background: #FFF;
  width: 29px;
  height: 29px;
  float: right;
  text-align: center;
  margin-top: 5px;
  margin-left: 5px;
  line-height: 29px;
  color: #003a63;
}
.daterangepicker .calendars-holder .calender-content .top-calendar-holder .dates-step .step-label {
  color: #63d7ff;
  font-size: 26px;
}
.daterangepicker .calendars-holder .calender-content .top-calendar-holder .current-selected {
  position: absolute;
  right: 0;
  left: 0;
  top: 0px;
  font-size: 26px;
  color: #FFF;
  text-align: center;
  pointer-events: none;
  text-indent: 25%;
}
.daterangepicker .calendars-holder .calender-content .top-calendar-holder .select-label {
  width: 100%;
  text-align: right;
  font-size: 18px;
  color: #FFF;
}
.daterangepicker .calendars-holder .calender-content .top-calendar-holder .dates-and-reset-row {
  float: right;
  width: 100%;
  background: #fff;
  position: relative;
  margin-top: 15px;
}
.daterangepicker .calendars-holder .calender-content .top-calendar-holder .dates-and-reset-row .reset-button {
  float: left;
  color: #686868;
  cursor: pointer;
  margin-left: 35px;
  border: 1px solid #2e91b3;
  padding: 5px 8px;
  margin-top: 5px;
  font-size: 0.875em;
}
.daterangepicker .calendars-holder .calender-content .top-calendar-holder .dates-and-reset-row .dates-label-inputs {
  width: 92%;
  color: #686868;
  border-bottom: 1px solid #e5e6e1;
  margin: 0 auto;
  height: 40px;
  padding-top: 10px;
}
.daterangepicker .calendars-holder .calender-content .top-calendar-holder .dates-and-reset-row .dates-label-inputs .dates-select-label {
  float: right;
  padding-top: 3px;
  display: none;
}
.daterangepicker .calendars-holder .calender-content .top-calendar-holder .dates-and-reset-row .dates-label-inputs .start-date-label,
.daterangepicker .calendars-holder .calender-content .top-calendar-holder .dates-and-reset-row .dates-label-inputs .end-date-label {
  float: right;
  margin-right: 20px;
  border-bottom: 3px solid #d7d8d3;
  padding: 3px 10px 4px 10px;
  padding-left: 20px;
  cursor: pointer;
}
.daterangepicker .calendars-holder .calender-content .top-calendar-holder .dates-and-reset-row .dates-label-inputs .start-date-label.active,
.daterangepicker .calendars-holder .calender-content .top-calendar-holder .dates-and-reset-row .dates-label-inputs .end-date-label.active {
  border-bottom: 3px solid #2e91b3;
}
.daterangepicker .calendars-holder .calender-content .top-calendar-holder .dates-and-reset-row .dates-label-inputs .start-date-label .date-value,
.daterangepicker .calendars-holder .calender-content .top-calendar-holder .dates-and-reset-row .dates-label-inputs .end-date-label .date-value {
  font-family: 'Avooka_Medium', Arial;
  margin-right: 10px;
}
.daterangepicker .calendars-holder .calender-content .calendar-tables-holder.anim-h {
  float: right;
  position: relative;
  transform: translate(48%, 0);
  -moz-transition: transform 800ms ease;
  -ms-transition: transform 800ms ease;
  -o-transition: transform 800ms ease;
  transition: transform 800ms ease;
}
.daterangepicker .calendars-holder .calender-content .bottom-calendar-holder {
  float: right;
  width: 100%;
  color: #686868;
  margin-top: 7px;
}
.daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .calendar-legend {
  float: right;
  width: 100%;
  background: #fff;
  padding: 10px;
}
.daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .calendar-legend .legend-item {
  float: right;
  margin-right: 30px;
}
.daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .calendar-legend .legend-item:first-child {
  margin: 0;
}
.daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .calendar-legend .legend-item .legend-text {
  padding-right: 10px;
}
.daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .calendar-legend .legend-item .legend-icon {
  width: 16px;
  height: 16px;
  float: right;
  margin-top: 2px;
}
.daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .calendar-legend .legend-item.legend-arrival .legend-icon {
  background: #003a63;
  border-radius: 0 15px 15px 0;
}
.daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .calendar-legend .legend-item.legend-departure .legend-icon {
  background: #003a63;
  border-radius: 15px 0 0 15px;
}
.daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .calendar-legend .legend-item.legend-available .legend-icon,
.daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .calendar-legend .legend-item.legend-holiday .legend-icon {
  background: #efece8;
  border: 1px solid #e2e2e2;
}
.daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .calendar-legend .legend-item.legend-notavailable .legend-icon {
  background: #fff;
  border: 1px solid #e2e2e2;
}
.daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .calendar-legend .legend-item.legend-holiday .legend-icon {
  position: relative;
}
.daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .calendar-legend .legend-item.legend-holiday .legend-icon:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  border-bottom: 8px solid transparent;
  border-left: 8px solid #2e91b3;
}
.daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .price-commnet {
  float: right;
  color: #FFF;
  margin-top: 15px;
}
.daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .apply-btn {
  display: none;
}
.daterangepicker.openscenter:before {
  right: 0;
  left: 0;
  width: 0;
  margin-left: auto;
  margin-right: auto;
}
.daterangepicker.openscenter:after {
  left: 0;
  right: 0;
  width: 0;
  margin-left: auto;
  margin-right: auto;
}
.daterangepicker.dropup {
  margin-top: -5px;
}
.daterangepicker.dropup:before {
  top: initial;
  border-bottom: initial;
}
.daterangepicker.dropup:after {
  top: initial;
  border-bottom: initial;
}
.daterangepicker.dropdown-menu {
  max-width: none;
  z-index: 3001;
}
.daterangepicker.show-calendar .calendar {
  display: block;
  float: right;
  width: 50%;
  background: #fff;
}
.daterangepicker.show-calendar .calendar .calendar-table {
  padding: 0;
  border-radius: 0;
  background-color: #fff;
  position: relative;
}
.daterangepicker.show-calendar .calendar .calendar-table .top-calendar {
  height: 48px;
  line-height: 48px;
  position: relative;
}
.daterangepicker.show-calendar .calendar .calendar-table .top-calendar .month {
  text-align: center;
  font-size: 16px;
  color: #003a63;
}
.daterangepicker.show-calendar .calendar .calendar-table .calendar-arrow .available {
  position: absolute;
  top: 50%;
  font-size: 20px;
  color: #003a63;
}
.daterangepicker.show-calendar .calendar .calendar-table .calendar-arrow .available.next {
  left: 10px;
}
.daterangepicker.show-calendar .calendar .calendar-table .calendar-arrow .available.prev {
  right: 10px;
}
.daterangepicker.show-calendar .calendar .calendar-table .div-table {
  height: 380px;
  /*width: 410px;*/
  margin-right: 35px;
}
.daterangepicker.show-calendar .calendar .calendar-table .div-table .div-head .div-row {
  color: #4a5257;
  font-size: 15px;
}
.daterangepicker.show-calendar .calendar .calendar-table .div-table .div-head .div-row .dh {
  text-align: center;
  border: 1px solid #e2e2e2;
  border-right: none;
  padding: 5px;
  font-weight: bold;
  float: right;
  width: 14.28%;
}
.daterangepicker.show-calendar .calendar .calendar-table .div-table .div-head .div-row .dh:first-child {
  border-right: 1px solid #e2e2e2;
}
.daterangepicker.show-calendar .calendar .calendar-table .bottom-calendar {
  height: 15px;
}
.daterangepicker.show-calendar .calendar:nth-child(even) {
  float: left;
}
.daterangepicker.show-calendar .calendar:nth-child(even) .calendar-table .div-table {
  margin-right: 12px;
  margin-left: 35px;
}
.daterangepicker .calendar {
  display: none;
  max-width: 100%;
  margin: 0;
}
.daterangepicker .dc {
  text-align: center;
  width: 14.28%;
  height: 55px;
  border-radius: 0;
  border: 1px solid #e2e2e2;
  border-right: none;
  border-top: none;
  white-space: nowrap;
  cursor: pointer;
  vertical-align: top;
  font-size: 14px;
  padding: 0 !important;
  float: right;
}
.daterangepicker .dc:first-child {
  border-right: 1px solid #e2e2e2;
}
.daterangepicker .dc span {
  display: block;
  margin-top: 5px;
  direction: ltr;
  font-weight: bold;
  text-align: right;
  padding-right: 5px;
}
.daterangepicker .dc span.price-span {
  font-weight: normal;
  pointer-events: none;
}
.daterangepicker .dc .sold-out {
  font-size: 12px;
  color: #b5391c;
}
.daterangepicker .dc.available {
  background: #efece8;
}
.daterangepicker .dc.available.holiday-day {
  position: relative;
}
.daterangepicker .dc.available.holiday-day:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  border-bottom: 16px solid transparent;
  border-left: 16px solid #2e91b3;
}
.daterangepicker .dc.available.active:after {
  display: none;
}
.daterangepicker .dc.week {
  font-size: 80%;
  color: #ccc;
}
.daterangepicker .dc.off,
.daterangepicker .dc.off.start-date,
.daterangepicker .dc.off.end-date {
  background-color: #fff;
  color: #d2d8de;
}
.daterangepicker .dc.off-other-month,
.daterangepicker .dc.off-other-month.disabled,
.daterangepicker .dc.off-other-month.active,
.daterangepicker .dc.off-other-month.holiday-day,
.daterangepicker .dc.off-other-month:hover,
.daterangepicker .dc.off-other-month.in-range,
.daterangepicker .dc.off-other-month.in-range-end {
  background: transparent !important;
  color: transparent !important;
  border-radius: inherit;
}
.daterangepicker .dc.off-other-month:after,
.daterangepicker .dc.off-other-month.disabled:after,
.daterangepicker .dc.off-other-month.active:after,
.daterangepicker .dc.off-other-month.holiday-day:after,
.daterangepicker .dc.off-other-month:hover:after,
.daterangepicker .dc.off-other-month.in-range:after,
.daterangepicker .dc.off-other-month.in-range-end:after {
  display: none;
}
.daterangepicker .dc.off-other-month:hover,
.daterangepicker .dc.off-other-month.disabled:hover,
.daterangepicker .dc.off-other-month.active:hover,
.daterangepicker .dc.off-other-month.holiday-day:hover,
.daterangepicker .dc.off-other-month:hover:hover,
.daterangepicker .dc.off-other-month.in-range:hover,
.daterangepicker .dc.off-other-month.in-range-end:hover {
  background: transparent !important;
  color: transparent !important;
}
.daterangepicker .dc.off-other-month .date-span,
.daterangepicker .dc.off-other-month.disabled .date-span,
.daterangepicker .dc.off-other-month.active .date-span,
.daterangepicker .dc.off-other-month.holiday-day .date-span,
.daterangepicker .dc.off-other-month:hover .date-span,
.daterangepicker .dc.off-other-month.in-range .date-span,
.daterangepicker .dc.off-other-month.in-range-end .date-span,
.daterangepicker .dc.off-other-month .sold-out,
.daterangepicker .dc.off-other-month.disabled .sold-out,
.daterangepicker .dc.off-other-month.active .sold-out,
.daterangepicker .dc.off-other-month.holiday-day .sold-out,
.daterangepicker .dc.off-other-month:hover .sold-out,
.daterangepicker .dc.off-other-month.in-range .sold-out,
.daterangepicker .dc.off-other-month.in-range-end .sold-out {
  display: none;
}
.daterangepicker .dc.in-range {
  background-color: #2e91b3;
  border-color: #e2e2e2;
  color: #fff;
  border-radius: 0;
}
.daterangepicker .dc.in-range.in-range-end {
  border-radius: 15px 0 0 15px;
  background: #2e91b3;
}
.daterangepicker .dc.start-date {
  border-radius: 0 15px 15px 0;
}
.daterangepicker .dc.end-date {
  border-radius: 15px 0 0 15px;
}
.daterangepicker .dc.start-date.end-date {
  border-radius: 15px;
}
.daterangepicker .dc.active,
.daterangepicker .dc.active:hover {
  background-color: #003a63;
  border-color: #e2e2e2;
  color: #fff;
}
.daterangepicker .dc.disabled.active {
  background-color: #2e91b3;
  border-color: #e2e2e2;
  color: #fff;
}
.daterangepicker .dc.disabled.active .sold-out {
  display: none;
}
.daterangepicker .dh.month {
  width: auto;
}
.daterangepicker .dc.disabled,
.daterangepicker option.disabled {
  color: #d2d8de;
  cursor: not-allowed;
}
.daterangepicker .dc.disabled .price-span,
.daterangepicker option.disabled .price-span {
  display: none;
}
.daterangepicker .dc.disable-click,
.daterangepicker option.disable-click {
  cursor: not-allowed;
}
.daterangepicker select.monthselect,
.daterangepicker select.yearselect {
  font-size: 12px;
  padding: 1px;
  height: auto;
  margin: 0;
  cursor: default;
}
.daterangepicker select.monthselect {
  margin-left: 2%;
  width: 56%;
}
.daterangepicker select.yearselect {
  width: 40%;
}
.daterangepicker select.hourselect,
.daterangepicker select.minuteselect,
.daterangepicker select.secondselect,
.daterangepicker select.ampmselect {
  width: 50px;
  margin-bottom: 0;
}
.daterangepicker .input-mini {
  border: 1px solid #ccc;
  border-radius: 4px;
  color: #555;
  height: 30px;
  line-height: 30px;
  display: block;
  vertical-align: middle;
  margin: 0 0 5px 0;
  padding: 0 6px;
  padding-right: 28px;
  width: 100%;
}
.daterangepicker .input-mini.active {
  border: 1px solid #2e91b3;
  border-radius: 4px;
}
.daterangepicker .daterangepicker_input {
  position: relative;
  display: none;
}
.daterangepicker .daterangepicker_input i {
  position: absolute;
  right: 8px;
  top: 8px;
}
.daterangepicker .side-content {
  float: left;
  width: 21%;
}
.daterangepicker .side-content .room-paxs-holder .rooms-paxs-step {
  float: right;
  text-align: right;
  margin-top: 15px;
}
.daterangepicker .side-content .room-paxs-holder .rooms-paxs-step .number {
  border-radius: 50px;
  background: #FFF;
  width: 30px;
  height: 30px;
  float: right;
  text-align: center;
  margin-top: 5px;
  margin-left: 5px;
  line-height: 30px;
  color: #003a63;
}
.daterangepicker .side-content .room-paxs-holder .rooms-paxs-step .step-label {
  color: #63d7ff;
  font-size: 26px;
}
.daterangepicker .side-content .room-paxs-holder .room-paxs-content {
  min-height: 420px;
  float: right;
  width: 100%;
}
.daterangepicker .side-content .room-paxs-holder .room-paxs-content .popup-room-pax-container {
  float: right;
  width: 100%;
  margin-top: 15px;
}
.daterangepicker .side-content .room-paxs-holder .room-paxs-content .popup-room-pax-container .popup-room-pax-holder {
  background: #fff;
  padding: 15px;
  margin-top: 20px;
}
.daterangepicker .side-content .room-paxs-holder .room-paxs-content .popup-room-pax-container .popup-room-pax-holder .popup-room-pax-title {
  display: none;
  text-align: right;
  cursor: pointer;
  background: url(../images/arrowpax.png) no-repeat left center #fff;
  color: #686868;
}
.daterangepicker .side-content .room-paxs-holder .room-paxs-content .popup-room-pax-container .popup-room-pax-holder:first-child {
  margin: 0;
}
.daterangepicker .side-content .room-paxs-holder .room-paxs-content .popup-room-pax-container .popup-room-pax-holder .popup-room-pax-row {
  display: flex;
  width: 100%;
  justify-content: space-between;
  color: #4a5257;
  margin-top: 25px;
}
.daterangepicker .side-content .room-paxs-holder .room-paxs-content .popup-room-pax-container .popup-room-pax-holder .popup-room-pax-row:first-child {
  margin: 0;
}
.daterangepicker .side-content .room-paxs-holder .room-paxs-content .popup-room-pax-container .popup-room-pax-holder .popup-room-pax-row button {
  border: 1px solid #2e91b3;
  border-radius: 0px;
  color: #2e91b3;
  height: 30px;
  background: #fff;
}
.daterangepicker .side-content .room-paxs-holder .room-paxs-content .popup-room-pax-container .popup-room-pax-holder .popup-room-pax-row button.disable {
  background: rgba(74, 82, 87, 0);
  border: 2px solid #b1c4d0;
  color: #b1c4d0;
  outline: none;
}
.daterangepicker .side-content .room-paxs-holder .room-paxs-content .popup-room-pax-container .popup-room-pax-holder .popup-room-pax-row .count {
  color: #4a5257;
  font-size: 18px;
  padding: 0 15px;
}
.daterangepicker .side-content .room-paxs-holder .room-paxs-content .popup-room-pax-container .popup-room-pax-holder .popup-room-pax-row .room-pax-header {
  color: #4a5257;
}
.daterangepicker .side-content .room-paxs-holder .room-paxs-content .popup-room-pax-container .popup-room-pax-holder .remove-room-panel {
  text-align: center;
  cursor: pointer;
  text-decoration: underline;
  margin-top: 20px;
  display: block;
}
.daterangepicker .side-content .room-paxs-holder .room-paxs-content .add-room {
  float: right;
  width: 100%;
  color: #FFF;
  text-align: right;
  margin-top: 12px;
  text-decoration: underline;
  cursor: pointer;
}
.daterangepicker .side-content .promo-holder {
  float: right;
  width: 100%;
  margin-top: 20px;
  text-align: center;
}
.daterangepicker .side-content .promo-holder .promo-label {
  color: #FFF;
  cursor: pointer;
}
.daterangepicker .side-content .promo-holder .promo-label u {
  pointer-events: none;
}
.daterangepicker .side-content .submit-area {
  float: right;
  width: 100%;
  text-align: center;
  margin-top: 25px;
  margin-bottom: 25px;
}
.daterangepicker .side-content .submit-area .search-button {
  border-radius: 2px;
  background-color: #2e91b3;
  width: 180px;
  height: 50px;
  font-size: 26px;
  color: #fff;
  border: 0;
}
.engine-holder {
  background: #003a63;
  float: right;
  width: 100%;
  height: 100%;
}
.engine-holder #flowDivComb {
  display: none;
}
.engine-holder .resort-holder {
  float: right;
  width: 25%;
  margin-right: 1px;
}
.engine-holder .resort-holder .hotel-header {
  display: none;
}
.engine-holder .resort-holder select {
  width: 100%;
  height: 50px;
  border: none;
  border-radius: 0;
  padding-right: 10px;
  -webkit-appearance: none;
  -moz-appearance: none;
  background: url(../images/selectarrow.png) no-repeat 5% center #fff;
  color: #22232e;
}
.engine-holder .resort-holder select::-ms-expand {
  display: none;
}
.engine-holder .dates-holder {
  float: right;
  width: 25%;
  margin-right: 1px;
}
.engine-holder .dates-holder #dates {
  display: none;
}
.engine-holder .dates-holder .dates-dispaly {
  width: 100%;
  height: 50px;
  line-height: 35px;
  border: none;
  border-radius: 0;
  background: url(../images/calendar.png) no-repeat 5% center #fff;
  background-size: 7%;
}
.engine-holder .dates-holder .dates-dispaly .check-in-date,
.engine-holder .dates-holder .dates-dispaly .check-out-date {
  float: right;
  padding: 10px;
  height: 50px;
  width: auto;
}
.engine-holder .dates-holder .dates-dispaly .dates-sep {
  float: right;
  width: 4%;
  height: 50px;
}
.engine-holder .dates-holder .dates-dispaly .dates-sep:before {
  content: '-';
  color: #22232e;
  text-align: center;
  line-height: 50px;
  font-size: 25px;
}
.engine-holder .date-pickers-loader {
  background: url(Images/Magnify.gif) no-repeat;
  width: 70px;
  height: 50px;
  float: right;
}
.engine-holder .rooms-paxs-summery-holder {
  float: right;
  width: 30%;
  margin-right: 1px;
}
.engine-holder .rooms-paxs-summery-holder .rooms-paxs-summery {
  padding-right: 1%;
  /*width: 315px;*/
  height: 50px;
  padding-right: 10px;
  color: #4a5257;
  line-height: 50px;
  background: url(../images/selectarrow.png) no-repeat 5% center #fff;
}
.engine-holder .bottom-engine-holder {
  float: right;
  width: calc(20% - 4px);
  margin-right: 1px;
}
.engine-holder .bottom-engine-holder .search-button {
  background: #ff0000;
  width: 100%;
  height: 50px;
  color: #fff;
  font-size: 1.4em;
  font-family: 'Avooka_Medium', Arial;
  border: none;
  border-radius: 0;
}
.engine-holder .bottom-engine-holder .search-button:hover {
  border: 2px solid #fff;
}
.engine-type-main.specail-langheb.engine-holder:before {
  display: none;
  content: '';
  float: right;
  width: 100%;
  text-align: center;
  color: #FFF;
  font-size: 1.375em;
  padding: 4px 0;
}
.engine-type-main.specail-langeng.engine-holder:before {
  display: none;
  content: '';
  height: 26px;
  float: right;
  width: 100%;
  text-align: center;
  color: #FFF;
  font-size: 1.375em;
  padding: 4px 0;
}
/*#region ======================== MOBILE ====================*/
@media screen and (max-width: 991px) {
  .ltr .resort-holder:before {
    content: "Select a date and availability";
    color: #fff;
    font-size: 25px;
    width: 100%;
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
  }
  .rtl .resort-holder:before {
    content: "בחירת תאריך וזמינות";
    color: #fff;
    font-size: 25px;
    width: 100%;
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
  }
  .home-page .main-engine {
    display: block;
    margin-top: 1px;
    width: calc(100% + 30px);
    margin-left: -15px;
    margin-right: -15px;
  }
  .engine-holder {
    padding: 20px;
    /*height: 300px;*/
  }
  .engine-holder.specail-langheb.engine-type-main:before {
    font-size: 1.2em;
  }
  .engine-holder .engine-type-deal .resort-holder {
    margin: 0;
  }
  .engine-holder .engine-type-deal .dates-holder {
    margin-top: 10px;
  }
  .engine-holder .resort-holder {
    width: 100%;
    margin: 0;
    margin-top: 0px;
  }
  .engine-holder .resort-holder .hotel-header {
    display: none;
  }
  .engine-holder .resort-holder select {
    width: 100%;
    height: 40px;
  }
  .engine-holder .dates-holder {
    width: 55%;
    margin: 17px 0 0 0;
  }
  .engine-holder .dates-holder .dates-dispaly {
    width: 100%;
    height: 40px;
  }
  .engine-holder .dates-holder .dates-dispaly .check-in-date,
  .engine-holder .dates-holder .dates-dispaly .check-out-date {
    /*width: 47.5%;*/
    height: 40px;
    line-height: 40px;
    padding: 0 5px;
  }
  .engine-holder .dates-holder .dates-dispaly .dates-sep {
    line-height: 40px;
    height: 40px;
  }
  .engine-holder .dates-holder .dates-dispaly .dates-sep:before {
    line-height: 40px;
  }
  .engine-holder .rooms-paxs-summery-holder {
    width: 42%;
    margin: 17px 9px 0 0;
  }
  .engine-holder .rooms-paxs-summery-holder .rooms-paxs-summery {
    width: 100%;
    height: 40px;
    line-height: 40px;
  }
  .engine-holder .bottom-engine-holder {
    width: 100%;
    margin: 20px 0 0 0;
  }
  .engine-holder .bottom-engine-holder .search-button {
    width: 100%;
    height: 40px;
  }
  .engine-holder.engine-type-deal {
    background-color: #fafafa;
    margin-top: 50px;
  }
  .engine-holder.engine-type-deal .dates-holder {
    border: 1px solid #003a63;
  }
  .engine-holder.engine-type-deal .dates-holder .dates-dispaly .check-in-date,
  .engine-holder.engine-type-deal .dates-holder .dates-dispaly .check-out-date {
    width: 40%;
    line-height: 32px;
  }
  .engine-holder.engine-type-deal .rooms-paxs-summery-holder {
    border: 1px solid #003a63;
    margin: 30px 0;
  }
  .daterangepicker {
    position: absolute;
    height: auto;
  }
  .daterangepicker .calendars-holder {
    padding: 0;
  }
  .daterangepicker .calendars-holder .cancel-btn {
    font-size: 25px;
    /*top: -8px;*/
    position: fixed;
    z-index: 11;
    left: 15px;
    font-family: Arial;
  }
  .daterangepicker .calendars-holder .calender-content {
    width: 100%;
  }
  .daterangepicker .calendars-holder .calender-content .dates-step {
    display: none;
  }
  .daterangepicker .calendars-holder .calender-content .current-selected {
    display: none;
  }
  .daterangepicker .calendars-holder .calender-content .calendar {
    width: 100%;
  }
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .top-calendar .month {
    font-size: 25px;
  }
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table {
    width: 100%;
    margin: 0;
    border: none;
    height: 380px;
  }
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .div-head .div-row .dh {
    border-right: none;
    border-left: none;
    width: 14.28%;
  }
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc {
    width: 14.28%;
  }
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.available {
    background-color: #efece8;
  }
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.in-range {
    background-color: #003a63;
  }
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.in-range.in-range-end {
    border-radius: 15px 0 0 15px;
    background: #2e91b3;
  }
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.active,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.active:hover {
    background-color: #2e91b3;
  }
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.disabled,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.active,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.holiday-day,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month:hover,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.in-range,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.in-range-end {
    background: transparent !important;
  }
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month:after,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.disabled:after,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.active:after,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.holiday-day:after,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month:hover:after,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.in-range:after,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.in-range-end:after {
    display: none;
  }
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month:hover,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.disabled:hover,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.active:hover,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.holiday-day:hover,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month:hover:hover,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.in-range:hover,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.in-range-end:hover {
    background: transparent !important;
  }
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month .date-span,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.disabled .date-span,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.active .date-span,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.holiday-day .date-span,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month:hover .date-span,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.in-range .date-span,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.in-range-end .date-span,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month .sold-out,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.disabled .sold-out,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.active .sold-out,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.holiday-day .sold-out,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month:hover .sold-out,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.in-range .sold-out,
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc.off-other-month.in-range-end .sold-out {
    display: none;
  }
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc span.price-span {
    font-size: 12px;
  }
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-table .div-table .dc .sold-out {
    font-size: 11px;
  }
  .daterangepicker .calendars-holder .calender-content .calendar .calendar-arrow {
    display: none;
  }
  .daterangepicker .calendars-holder .calender-content .top-calendar-holder {
    margin: 0;
    position: fixed;
    right: 0;
    left: 0;
    margin-right: auto;
    margin-left: auto;
    background: #003a63;
    z-index: 10;
    width: 91%;
  }
  .daterangepicker .calendars-holder .calender-content .top-calendar-holder .dates-and-reset-row {
    background: none;
  }
  .daterangepicker .calendars-holder .calender-content .top-calendar-holder .dates-and-reset-row .reset-button {
    color: #FFF;
    font-size: 16px;
    display: block;
    cursor: pointer;
    float: right;
    margin-top: 0;
    margin-right: 5px;
    padding: 0 10px;
  }
  .daterangepicker .calendars-holder .calender-content .top-calendar-holder .dates-and-reset-row .dates-label-inputs {
    float: right;
    width: 100%;
    display: block;
    height: auto;
    padding: 0;
    border: none;
    color: #FFF;
  }
  .daterangepicker .calendars-holder .calender-content .top-calendar-holder .dates-and-reset-row .dates-label-inputs .date-label,
  .daterangepicker .calendars-holder .calender-content .top-calendar-holder .dates-and-reset-row .dates-label-inputs .dates-select-label {
    display: none;
  }
  .daterangepicker .calendars-holder .calender-content .top-calendar-holder .dates-and-reset-row .dates-label-inputs .start-date-label,
  .daterangepicker .calendars-holder .calender-content .top-calendar-holder .dates-and-reset-row .dates-label-inputs .end-date-label {
    float: right;
    padding: 0px;
    width: 41%;
    height: 40px;
    line-height: 40px;
    font-size: 1em;
    text-align: right;
    margin: 0;
    border: none;
    cursor: default;
    pointer-events: none;
  }
  .daterangepicker .calendars-holder .calender-content .top-calendar-holder .dates-and-reset-row .dates-label-inputs .dates-sep {
    background: url("Images/arrowLeft.png") no-repeat center center;
    background-size: 100%;
    height: 40px;
    float: right;
    width: 7%;
    margin: 0 2%;
  }
  .daterangepicker .calendars-holder .calender-content .calendar-tables-holder {
    margin-top: 90px;
  }
  .daterangepicker .calendars-holder .calender-content .bottom-calendar-holder {
    background: #fff;
    text-align: center;
    margin: 0;
    padding-bottom: 15px;
  }
  .daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .load-calendars {
    background: url(Images/arrow-down.png) no-repeat center center;
    height: 33px;
    cursor: pointer;
    float: right;
    width: 100%;
  }
  .daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .apply-btn {
    background-color: #2e91b3;
    width: 100%;
    height: 50px;
    font-size: 26px;
    color: #FFF;
    border: 0;
    border-radius: 0;
    position: fixed;
    bottom: 0;
    right: 0;
    opacity: 1;
    display: block;
  }
  .daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .price-commnet {
    text-align: center;
    float: none;
    position: fixed;
    margin-top: 10px;
    top: 0;
    z-index: 10;
    left: 0;
    right: 0;
    pointer-events: none;
    text-indent: 15%;
  }
  .daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .calendar-legend {
    display: none;
  }
  .daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .calendar-legend .legend-item {
    margin-right: 7px;
  }
  .daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .calendar-legend .legend-item .legend-text {
    padding-right: 5px;
    font-size: 14px;
  }
  .daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .calendar-legend .legend-item.legend-arrival,
  .daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .calendar-legend .legend-item.legend-departure {
    display: none;
  }
  .daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .calendar-legend .legend-item.legend-available {
    margin: 0;
  }
  .daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .calendar-legend .legend-item.legend-available .legend-icon {
    background-color: #fff;
  }
  .daterangepicker .calendars-holder .calender-content .bottom-calendar-holder .calendar-legend .legend-item.legend-notavailable .legend-icon {
    opacity: 0.3;
  }
  .daterangepicker.calendars-click .side-content {
    display: none;
  }
  .daterangepicker.room-paxs-click .calender-content {
    display: none;
  }
  .daterangepicker.room-paxs-click .side-content {
    width: 100%;
  }
  .daterangepicker.room-paxs-click .room-paxs-holder .rooms-paxs-step {
    text-align: center;
    width: 100%;
  }
  .daterangepicker.room-paxs-click .room-paxs-holder .rooms-paxs-step .number {
    display: none;
  }
  .daterangepicker.room-paxs-click .room-paxs-holder .rooms-paxs-step .step-label {
    font-size: 20px;
  }
  .daterangepicker.room-paxs-click .room-paxs-holder .room-paxs-content {
    min-height: 0;
  }
  .engine-holder.specail-langeng.engine-holder:before {
    font-size: 1.2em;
  }
}
/*#endregion*/
/*#region  ============================= TABLET ====================================*/
@media screen and (min-width: 992px) and (max-width: 1200px) {
  .daterangepicker.show-calendar .calendar .calendar-table .div-table {
    width: 320px;
    margin-right: 30px;
    height: 330px;
  }
  .daterangepicker.show-calendar .calendar .calendar-table .div-table .div-head .div-row .dh {
    width: 45px;
  }
  .daterangepicker .dc {
    width: 45px;
    height: 45px;
  }
  .daterangepicker.show-calendar .calendar .calendar-table .top-calendar {
    height: 40px;
  }
  .daterangepicker .dc .sold-out {
    display: none;
  }
  .daterangepicker .side-content .room-paxs-holder .room-paxs-content .popup-room-pax-container .popup-room-pax-holder .popup-room-pax-row {
    display: block;
  }
  .daterangepicker .side-content .room-paxs-holder .room-paxs-content .popup-room-pax-container .popup-room-pax-holder {
    text-align: center;
  }
  .daterangepicker .side-content .room-paxs-holder .room-paxs-content {
    min-height: 362px;
  }
  .daterangepicker .side-content .room-paxs-holder .room-paxs-content .popup-room-pax-container .popup-room-pax-holder {
    margin-top: 10px;
    padding: 5px;
  }
}
/*#endregion*/
/*#region ================ Desktops =================== */
@media screen and (min-width: 992px) {
  .daterangepicker .calendars-holder {
    padding: 45px 10%;
    position: fixed;
    right: 0;
    height: 760px;
  }
  .daterangepicker .calendars-holder .cancel-btn {
    left: 15%;
    font-family: Arial;
    font-size: 40px;
  }
  .engine-holder.engine-type-deal {
    background-color: transparent;
    margin: 50px 10%;
    width: 80%;
    float: right;
  }
  .engine-holder.engine-type-deal .dates-holder {
    border: 1px solid #003a63;
    width: 100%;
  }
  .engine-holder.engine-type-deal .rooms-paxs-summery-holder {
    border: 1px solid #003a63;
    margin: 30px 0;
    width: 100%;
  }
  .engine-holder.engine-type-deal .bottom-engine-holder {
    width: 100%;
  }
}
/*#endregion*/
/*#region ===================== wide desktop =============================================*/
@media screen and (min-width: 1400px) {
  .daterangepicker .calendars-holder {
    padding: 45px 15%;
  }
}
/*#endregion*/